## horizon 14.0.3

=== debian/changelog ===
horizon (3:14.0.3-0ubuntu1) cosmic; urgency=medium

  * New stable point release for OpenStack Rocky (LP: #1830695).
  * d/p/drop-devicename-creating-server-with-image-boot-to-volume.patch:
    Dropped. Fixed upstream in 14.0.3.
  * d/p/*-monkey-patching-for-APITestCase.patch:
    Dropped. Fixed upstream in 14.0.3.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 28 May 2019 15:32:54 +0200

horizon (3:14.0.2-0ubuntu4) cosmic; urgency=medium

  * d/p/*-monkey-patching-for-APITestCase.patch: Cherry-picked from
    upstream stable/rocky branch to fix unit tests for plugin dashboards
    (LP: #1806053).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 May 2019 14:49:48 -0400

horizon (3:14.0.2-0ubuntu3) cosmic; urgency=medium

  * d/p/drop-devicename-creating-server-with-image-boot-to-volume.patch:
    When creating a server using an image boot source to new volume,
    horizon specified device_name 'vda'. If for instance we use an image
    with disk_bus type scsi, horizon will name the device_name as 'vda'
    when it should be 'sda'. As per BDMv2 documentation, it's best to not
    specify device_name. (LP: #1822129)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 17 Apr 2019 09:41:53 +0100

horizon (3:14.0.2-0ubuntu2) cosmic; urgency=medium

  [ Karl Williams ]
  * d/theme/ubuntu/_styles.scss: Fixing white bar on top of login
    page (LP: #1818770).

  [ Sahid Orentino Ferdjaoui]
  * d/theme/ubuntu/img: Replacing the corrupted PNG image
    image-background-pattern.png (LP: #1821896).

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 29 Mar 2019 09:18:12 +0100

horizon (3:14.0.2-0ubuntu1) cosmic; urgency=medium

  * New stable point release for OpenStack Rocky (LP: #1818068).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Feb 2019 15:46:50 -0500

horizon (3:14.0.1-0ubuntu2) cosmic; urgency=medium

  * d/python*-django-horizon.preinst: As of rocky,
    /usr/share/openstack-dashboard/openstack_dashboard is a symlink created
    with update-alternatives. Prior to rocky, files were copied to
    /usr/share/openstack-dashboard/openstack_dashboard. This change ensures
    the directory is removed if it is not a symlink prior to rocky
    installation (LP: #1815948).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 20 Feb 2019 12:15:16 -0500

horizon (3:14.0.1-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Create stable/rocky branch.
  * d/openstack-dashboard.postinst: Ensure that if memcached is installed it is
    restarted in post-install script after collecting/compressing static assets,
    enabling refresh of memcached static assets after upgrade (LP: #1802226).
  * New stable point release for OpenStack Rocky (LP: #1806049).
  * d/p/add-enabled-check-in-backups-panel.patch: Dropped. Fixed in stable
    point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Nov 2018 14:17:30 -0500

horizon (3:14.0.0-0ubuntu4) cosmic; urgency=medium

  * d/p/add-enabled-check-in-backups-panel.patch: Cherry-picked from
    https://review.openstack.org/#/c/605715 to ensure Volume Backups panel
    is disabled if enable_backup is False (LP: #1778771).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 01 Oct 2018 15:04:31 -0400

horizon (3:14.0.0-0ubuntu3) cosmic; urgency=medium

  * d/theme/ubuntu/_styles.scss: Ensure btn-danger rules are preferred when
    used with a, a:link, a:visited and dropdown-menu.li (LP: #1790189).
  * d/p/add-juju-environment-download.patch: Dropped as this support is for
    an old version of Juju (1.x). Users should follow the documentation at
    docs.jujucharms.com to configure Juju (2.x) to use an OpenStack cloud.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Sep 2018 14:22:20 -0600

horizon (3:14.0.0-0ubuntu2) cosmic; urgency=medium

  * d/openstack-dashboard.install, d/openstack-dashboard-common.install: Move
    apache2 conf back to openstack-dashboard package where apache2 dependencies
    are installed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 11:53:46 -0400

horizon (3:14.0.0-0ubuntu1) cosmic; urgency=medium

  * d/p/init-security-group-rule-quota.patch: Dropped. This patch is not
    complete.
  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 10:47:09 -0400

horizon (3:14.0.0~rc1-0ubuntu2) cosmic; urgency=medium

  * d/p/init-security-group-rule-quota.patch: Ensure the security_group_rule
    quota is initialized when quota_details extension is not supported.
    Otherwise, security_group_rule will not be initialized with 'used' and
    'available' dictionary items.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Aug 2018 13:04:18 -0400

horizon (3:14.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 16:16:59 -0400

horizon (3:14.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 10:08:00 -0400

horizon (3:14.0.0~b2-0ubuntu3) cosmic; urgency=medium

  * d/control, d/openstack-dashboard-common.*: Add openstack-dashboard-common
    package and move common file installation from openstack-dashboard to it.
    This allows python(3)-django-horizon to be installed prior to the
    openstack-dashboard package.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jul 2018 08:55:14 -0400

horizon (3:14.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Add python3-django-horizon package.
    - d/control: Add libapache2-mod-wsgi-py3 and python3-django-horizon
      and alternatives for openstack-dashboard installation.
    - d/rules: Switch to pkgos-dh_auto_install.
    - d/rules: Stop linking to pyX version of horizon modul
      as its not actually needed.

