=== debian/control ===
Source: horizon
Section: net
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-ceilometerclient (>= 2.5.0),
 python-cinderclient (>= 1:3.3.0),
 python-django (>= 1.11),
 python-django-babel (>= 0.6.2),
 python-django-compressor (>= 2.0),
 python-django-pyscss (>= 2.0.2),
 python-futurist (>= 1.2.0),
 python-glanceclient (>= 1:2.8.0),
 python-heatclient (>= 1.10.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneauth1 (>= 3.4.0),
 python-keystoneclient (>= 1:3.15.0),
 python-mock (>= 2.0.0),
 python-mox3 (>= 0.20.0),
 python-netaddr (>= 0.7.18),
 python-neutronclient (>= 1:6.7.0),
 python-novaclient (>= 2:9.1.0),
 python-openstackdocstheme (>= 1.18.1),
 python-oslo.concurrency (>= 3.26.0),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.policy (>= 1.30.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-osprofiler (>= 1.4.0),
 python-pint (>= 0.5),
 python-pymongo (>= 3.0.2),
 python-pyscss (>= 1.3.4),
 python-requests (>= 2.14.2),
 python-semantic-version (>= 2.3.1),
 python-six (>= 1.10.0),
 python-swiftclient (>= 1:3.2.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-tz (>= 2013.6),
 python-yaml (>= 3.12),
 python3-babel (>= 2.3.4),
 python3-ceilometerclient (>= 2.5.0),
 python3-cinderclient (>= 1:3.3.0),
 python3-django (>= 1.11),
 python3-django-babel (>= 0.6.2),
 python3-django-compressor (>= 2.0),
 python3-django-pyscss (>= 2.0.2),
 python3-futurist (>= 1.2.0),
 python3-glanceclient (>= 1:2.8.0),
 python3-heatclient (>= 1.10.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.4.0),
 python3-keystoneclient (>= 1:3.15.0),
 python3-mock (>= 2.0.0),
 python3-mox3 (>= 0.20.0),
 python3-netaddr (>= 0.7.18),
 python3-neutronclient (>= 1:6.7.0),
 python3-novaclient (>= 2:9.1.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.policy (>= 1.30.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-osprofiler (>= 1.4.0),
 python3-pint (>= 0.5),
 python3-pymongo (>= 3.0.2),
 python3-pyscss (>= 1.3.4),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-swiftclient (>= 1:3.2.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-tz (>= 2013.6),
 python3-yaml (>= 3.12),
Standards-Version: 4.1.4
Homepage: https://launchpad.net/horizon
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon

Package: openstack-dashboard
Architecture: all
Depends:
 adduser,
 apache2 | httpd,
 libapache2-mod-wsgi (>= 2.3) | libapache2-mod-wsgi-py3 (>= 2.3),
 python-django-horizon (= ${source:Version}) | python3-django-horizon (= ${source:Version}),
 ${misc:Depends},
Breaks:
 openstack-dashboard-ubuntu-theme (<< 2:10.0.0~b1-0ubuntu2~),
Replaces:
 openstack-dashboard-ubuntu-theme (<< 2:10.0.0~b1-0ubuntu2~),
Description: Django web interface for OpenStack
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.

Package: openstack-dashboard-ubuntu-theme
Architecture: all
Depends:
 openstack-dashboard (= ${source:Version}),
 ${misc:Depends},
Description: Transitional dummy package for Ubuntu theme for Horizon
 This transitional package is safe to remove and use openstack-dashboard
 instead, which now contains the Ubuntu theme.

Package: python-django-horizon
Section: python
Architecture: all
Depends:
 openstack-dashboard-common (= ${binary:Version}),
 python-django-openstack-auth (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 memcached,
Description: Django module providing web based interaction with OpenStack (Python 2)
 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.
 .
 This package provides the Python 2 module.

Package: python-django-openstack-auth
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-ceilometerclient (>= 2.5.0),
 python-cinderclient (>= 1:3.3.0),
 python-django (>= 1.11),
 python-django-babel (>= 0.6.2),
 python-django-compressor (>= 2.0),
 python-django-pyscss (>= 2.0.2),
 python-futurist (>= 1.2.0),
 python-glanceclient (>= 1:2.8.0),
 python-heatclient (>= 1.10.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneauth1 (>= 3.4.0),
 python-keystoneclient (>= 1:3.15.0),
 python-memcache,
 python-netaddr (>= 0.7.18),
 python-neutronclient (>= 1:6.7.0),
 python-novaclient (>= 2:9.1.0),
 python-oslo.concurrency (>= 3.26.0),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.policy (>= 1.30.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-osprofiler (>= 1.4.0),
 python-pbr (>= 2.0.0),
 python-pint (>= 0.5),
 python-pymongo (>= 3.0.2),
 python-pyscss (>= 1.3.4),
 python-semantic-version (>= 2.3.1),
 python-six (>= 1.10.0),
 python-swiftclient (>= 1:3.2.0),
 python-tz (>= 2013.6),
 python-yaml (>= 3.12),
 ${misc:Depends},
 ${python:Depends},
Breaks:
 python-openstack-auth (<< 3:13.0.0~b2-0ubuntu2~),
Replaces:
 python-openstack-auth (<< 3:13.0.0~b2-0ubuntu2~),
Provides:
 python-openstack-auth,
 ${python:Provides},
Description: Django authentication backend for Openstack - Python 2.7
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
 .
 This package provides the Python 2.7 module.

Package: python3-django-horizon
Section: python
Architecture: all
Depends:
 openstack-dashboard-common (= ${binary:Version}),
 python3-django-openstack-auth (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 memcached,
Description: Django module providing web based interaction with OpenStack (Python 3)
 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.
 .
 This package provides the Python 3 module.

Package: python3-django-openstack-auth
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-ceilometerclient (>= 2.5.0),
 python3-cinderclient (>= 1:3.3.0),
 python3-django (>= 1.11),
 python3-django-babel (>= 0.6.2),
 python3-django-compressor (>= 2.0),
 python3-django-pyscss (>= 2.0.2),
 python3-futurist (>= 1.2.0),
 python3-glanceclient (>= 1:2.8.0),
 python3-heatclient (>= 1.10.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.4.0),
 python3-keystoneclient (>= 1:3.15.0),
 python3-memcache,
 python3-netaddr (>= 0.7.18),
 python3-neutronclient (>= 1:6.7.0),
 python3-novaclient (>= 2:9.1.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.policy (>= 1.30.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-osprofiler (>= 1.4.0),
 python3-pbr (>= 2.0.0),
 python3-pint (>= 0.5),
 python3-pymongo (>= 3.0.2),
 python3-pyscss (>= 1.3.4),
 python3-six (>= 1.10.0),
 python3-swiftclient (>= 1:3.2.0),
 python3-tz (>= 2013.6),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-openstack-auth (<< 3:13.0.0~b2-0ubuntu2~),
Replaces:
 python3-openstack-auth (<< 3:13.0.0~b2-0ubuntu2~),
Provides:
 python3-openstack-auth,
 ${python3:Provides},
Description: Django authentication backend for Openstack - Python 3.x
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
 .
 This package provides the Python 3.x module.

Package: openstack-dashboard-common
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 openstack-dashboard (<< 3:14.0.0~b2-0ubuntu3~),
Replaces:
 openstack-dashboard (<< 3:14.0.0~b2-0ubuntu3~),
Description: Django web interface for OpenStack - common files
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.
 .
 This package provides common files.
