## horizon 14.1.0

=== debian/changelog ===
horizon (3:14.1.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * d/watch: Switch to tarballs.opendev.org.
  * New stable point release for OpenStack Rocky (LP: #1875462).
  * d/p/lp1840465.patch: Dropped. Fixed in new stable point release.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 May 2020 15:06:33 -0400

horizon (3:14.0.4-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New stable point release for OpenStack Rocky (LP: #1853320).
  * d/p/lp1840465.patch: Dropped. Fixed in stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Jan 2020 15:41:21 -0500

horizon (3:14.0.3-0ubuntu1~cloud1) bionic-rocky; urgency=medium

  * d/p/lp1840465.patch: Fix failing to list security groups
    with no rules (LP: #1840465).

 -- Rodrigo Barbieri <rodrigo.barbieri@canonical.com>  Fri, 18 Oct 2019 19:57:44 +0000

horizon (3:14.0.3-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 18 Jun 2019 19:51:23 +0000
