## horizon 15.0.0

=== debian/changelog ===
horizon (3:15.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:04:48 +0100

horizon (3:15.0.0~rc2-0ubuntu2) disco; urgency=medium

  * d/p/set-min-version-of-python-cinderclient-to-4.0.0.patch: Ensure
    python3-cinderclient is >= 4.0.0, as this is required for create/update
    of volumes from the horizon dashboard (LP: #1824017).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 09 Apr 2019 17:12:30 -0400

horizon (3:15.0.0~rc2-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.
  * d/p/drop-devicename-creating-server-with-image-boot-to-volume.patch:
    Dropped. Included in new upstream release candidate.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 Apr 2019 15:01:36 -0400

horizon (3:15.0.0~rc1-0ubuntu2) disco; urgency=medium

  [ Corey Bryant ]
  * Revert commited quilt patches.
  * Re-import orig tarball to fix broken svg files.

  [ Karl Williams ]
  * d/theme/ubuntu/_styles.scss: Fixing white bar on top of login
    page (LP: #1818770).

  [ Sahid Orentino Ferdjaoui]
  * d/theme/ubuntu/img: Replacing the corrupted PNG image
    image-background-pattern.png (LP: #1821896)

  [ Eric Desrochers ]
  * d/p/drop-devicename-creating-server-with-image-boot-to-volume.patch:
    When creating a server using an image boot source to new volume,
    horizon specified device_name 'vda'. If for instance we use an image
    with disk_bus type scsi, horizon will name the device_name as 'vda'
    when it should be 'sda'. As per BDMv2 documentation, it's best to not
    specify device_name. (LP: #1822129)

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 01 Apr 2019 15:59:34 -0400

horizon (3:15.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:25:15 +0000

horizon (3:15.0.0~b2-0ubuntu1) disco; urgency=medium

  * d/watch: Scope to 15.x series.
  * New upstream milestone for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Mar 2019 16:16:24 -0400

horizon (3:15.0.0~b2~git2019013121.d11ab7b28-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 21:02:43 -0500

horizon (3:15.0.0~b1~git2018112014.c4515d1bf-0ubuntu2) disco; urgency=medium

  * d/openstack-dashboard.postinst: Ensure that if memcached is installed it is
    restarted in post-install script after collecting/compressing static assets,
    enabling refresh of memcached static assets after upgrade (LP: #1802226).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Nov 2018 13:57:34 -0500

horizon (3:15.0.0~b1~git2018112014.c4515d1bf-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control,rules,python*,openstack-dashboard.postinst,pydist-overrides,
    d/tests/*: Drop Python 2 support.
  * d/p/add-enabled-check-in-backups-panel.patch: Dropped. Fixed in upstream
    snapshot.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 14:47:48 -0500
