## horizon 15.1.1

=== debian/changelog ===
horizon (3:15.1.1-0ubuntu1.1) disco; urgency=medium

  * No change rebuild to pick up xstatic orig tarball.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Dec 2019 08:04:45 -0500

horizon (3:15.1.1-0ubuntu1) disco; urgency=medium

  * New stable point release for OpenStack Stein (LP: #1853319).
  * d/p/ubuntu_settings.patch: Refresh.
  * d/p/lp1840465.patch: Dropped. Fixed in upstream 15.1.1.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 03 Dec 2019 12:02:39 +0100

horizon (3:15.1.0-0ubuntu1.2) disco; urgency=medium

  * d/p/lp1840465.patch: Fix failing to list security groups
    with no rules (LP: #1840465).

 -- Rodrigo Barbieri <rodrigo.barbieri@canonical.com>  Fri, 18 Oct 2019 19:13:41 +0000

horizon (3:15.1.0-0ubuntu1.1) disco; urgency=medium

  * No change rebuild to pick up xstatic orig tarball.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Jul 2019 10:06:53 -0400

horizon (3:15.1.0-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/stein branch.

  [ Sahid Orentino Ferdjaoui ]
  * New stable point release for OpenStack Stein (LP: #1837905).
  * d/p/set-min-version-of-python-cinderclient-to-4.0.0.patch: Dropped.
    Fixed in upstream 15.1.0.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 29 Jul 2019 08:39:33 +0200
