## horizon 15.3.2

=== debian/changelog ===
horizon (3:15.3.2-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New stable point release for OpenStack Stein (LP: #1904563).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 18 Nov 2020 14:49:56 +0000

horizon (3:15.3.1-0ubuntu1~cloud1) bionic-stein; urgency=medium

  * No change rebuild to pick up xstatic orig tarball.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Aug 2020 11:12:13 -0400

horizon (3:15.3.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New stable point release for OpenStack Stein (LP: #1888203).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 03 Aug 2020 13:00:20 +0000

horizon (3:15.3.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New stable point release for OpenStack Stein (LP: #1880163)

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 22 May 2020 11:36:56 +0000

horizon (3:15.2.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New stable point release for OpenStack Stein (LP: #1871126).
  * d/p/gui-hangs-on-project-creation.patch,
    d/p/fix-user-list-for-different-domain.patch: Dropped. Fixed in
    stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Apr 2020 12:28:18 -0400

horizon (3:15.1.1-0ubuntu1.1~cloud1) bionic-stein; urgency=medium

  * Fix users/projects list when domain context is changed (LP: #1826114)
    - d/p/fix-user-list-for-different-domain.patch.
  * GUI hangs on creation of project in User creation form (LP: #1826114)
    - d/p/gui-hangs-on-project-creation.patch.

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Tue, 07 Jan 2020 12:30:39 +0530

horizon (3:15.1.1-0ubuntu1.1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 16 Dec 2019 12:21:20 +0000
