## horizon 16.0.0

=== debian/changelog ===
horizon (3:16.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Oct 2019 11:27:32 -0400

horizon (3:16.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Scope to 16.x series.
  * New upstream release candidate for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Sep 2019 09:18:40 -0400

horizon (3:16.0.0~b2~git2019080510.0a10dde2e-0ubuntu4) eoan; urgency=medium

  * d/control: Switch back to python3-django >= 1:1.11. See related bug to
    prevent python3-django 2:2.2.4 from migrating to eoan-release:
    https://bugs.launchpad.net/bugs/1842969.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Sep 2019 16:26:25 -0400

horizon (3:16.0.0~b2~git2019080510.0a10dde2e-0ubuntu3) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:32:18 -0400

horizon (3:16.0.0~b2~git2019080510.0a10dde2e-0ubuntu2) eoan; urgency=medium

  * No change rebuild to pick up xstatic orig tarball.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 11:45:47 -0400

horizon (3:16.0.0~b2~git2019080510.0a10dde2e-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/ubuntu_settings.patch: Refreshed.
  * d/p/switch-from-django-string_compat-to-format_lazy.patch: Dropped. Fixed
    in snapshot.
  * d/p/control: Fixed the epoch for python3-django.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 05 Aug 2019 10:41:57 +0200

horizon (3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu3) eoan; urgency=medium

  * d/p/switch-from-django-string_compat-to-format_lazy.patch: Rebased from
    https://review.opendev.org/#/c/671045.
  * d/control: Drop (Build-)Depends on python3-ceilometerclient as it is
    no longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Jul 2019 13:51:41 -0400

horizon (3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu2) eoan; urgency=medium

  * d/p/switch-from-django-string_compat-to-format_lazy.patch: Cherry-picked
    from https://review.opendev.org/#/c/671045 to enable use of horizon with
    python-django >= 2.1 (LP: #1836671).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Jul 2019 10:03:17 -0400

horizon (3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Refresh.
  * d/p/set-min-version-of-python-cinderclient-to-4.0.0.patch: Drop, no
    longer needed.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Jun 2019 07:43:50 +0100
