=== debian/control ===
--- 
+++ 
@@ -17,10 +17,9 @@
  python3-astroid (>= 2.1.0),
  python3-babel (>= 2.3.4),
  python3-bandit (>= 1.4.0),
- python3-ceilometerclient (>= 2.5.0),
- python3-cinderclient (>= 1:4.0.0),
+ python3-cinderclient (>= 1:4.0.1),
  python3-coverage (>= 4.0),
- python3-django (>= 1.11),
+ python3-django (>= 1:1.11),
  python3-django-babel (>= 0.6.2),
  python3-django-compressor (>= 2.0),
  python3-django-debreach (>= 1.4.2),
@@ -39,7 +38,7 @@
  python3-netaddr (>= 0.7.18),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -53,6 +52,7 @@
  python3-pyscss (>= 1.3.4),
  python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
+ python3-semantic-version (>= 2.3.1),
  python3-six (>= 1.10.0),
  python3-swiftclient (>= 1:3.2.0),
  python3-testscenarios (>= 0.4),
@@ -62,8 +62,8 @@
  python3-yaml (>= 3.12),
 Standards-Version: 4.1.4
 Homepage: https://launchpad.net/horizon
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/horizon
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/horizon
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
 
 Package: openstack-dashboard
 Architecture: all
@@ -111,9 +111,8 @@
 Architecture: all
 Depends:
  python3-babel (>= 2.3.4),
- python3-ceilometerclient (>= 2.5.0),
- python3-cinderclient (>= 1:4.0.0),
- python3-django (>= 1.11),
+ python3-cinderclient (>= 1:4.0.1),
+ python3-django (>= 1:1.11),
  python3-django-babel (>= 0.6.2),
  python3-django-compressor (>= 2.0),
  python3-django-debreach (>= 1.4.2),
@@ -133,6 +132,7 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.policy (>= 1.30.0),
  python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.upgradecheck (>= 0.1.1),
  python3-oslo.utils (>= 3.33.0),
  python3-osprofiler (>= 2.3.0),
  python3-pbr (>= 2.0.0),
@@ -140,6 +140,7 @@
  python3-pymongo (>= 3.0.2),
  python3-pyscss (>= 1.3.4),
  python3-requests (>= 2.14.2),
+ python3-semantic-version (>= 2.3.1),
  python3-six (>= 1.10.0),
  python3-swiftclient (>= 1:3.2.0),
  python3-tz (>= 2013.6),
