=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,8 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@  --with python2,python3
+	dh $@  --with python3
 
-PYVER=$(shell pyversions -d)
-PYTHONS:=\$(shell pyversions -vr)
 PY3VER=python3
 PYTHON3S:=\$(shell py3versions -vr)
 
@@ -26,24 +24,18 @@
 	# the switch to /var/lib/openstack once installed for lockfiles
 	ln -sf ../xstatic horizon/xstatic
 	patch -p1 -R <debian/patches/ubuntu_settings.patch
-	./manage.py compilemessages
+	python3 ./manage.py compilemessages
 	patch -p1 <debian/patches/ubuntu_settings.patch
 	dh_auto_build
 
 override_dh_auto_install:
 	# install horizon and dashboard
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --no-compile -O0 --install-layout=deb \
-			--root $(CURDIR)/debian/tmp; \
-	done
 	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --no-compile -O0 --install-layout=deb \
 			--root $(CURDIR)/debian/tmp; \
 	done
 	# install vendorfied xstatic assets
-	cp -r xstatic $(CURDIR)/debian/tmp/usr/lib/$(PYVER)/dist-packages/horizon
 	cp -r xstatic $(CURDIR)/debian/tmp/usr/lib/$(PY3VER)/dist-packages/horizon
-	cp -r debian/theme/ubuntu $(CURDIR)/debian/tmp/usr/lib/$(PYVER)/dist-packages/openstack_dashboard/themes
 	cp -r debian/theme/ubuntu $(CURDIR)/debian/tmp/usr/lib/$(PY3VER)/dist-packages/openstack_dashboard/themes
 	install -d -m 755 $(CURDIR)/debian/tmp/usr/share/openstack-dashboard
 	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard
@@ -59,8 +51,6 @@
 
 	# NOTE(jamespage): Link local_settings.py to both py version locations
 	ln -fs /etc/openstack-dashboard/local_settings.py \
-		$(CURDIR)/debian/tmp/usr/lib/$(PYVER)/dist-packages/openstack_dashboard/local/local_settings.py
-	ln -fs /etc/openstack-dashboard/local_settings.py \
 		$(CURDIR)/debian/tmp/usr/lib/$(PY3VER)/dist-packages/openstack_dashboard/local/local_settings.py
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
