## horizon 16.1.0

=== debian/changelog ===
horizon (3:16.1.0-0ubuntu1) eoan; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New stable point release for OpenStack Train (LP: #1871125).
  * d/p/gui-hangs-on-project-creation.patch,
    d/p/fix-user-list-for-different-domain.patch: Dropped. Fixed in stable
    point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Apr 2020 10:55:26 -0400

horizon (3:16.0.0-0ubuntu1.1) eoan; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/train branch.

  [ Hemanth Nakkina ]
  * Fix users/projects list when domain context is changed (LP: #1826114)
    - d/p/fix-user-list-for-different-domain.patch.
  * GUI hangs on creation of project in User creation form (LP: #1826114)
    - d/p/gui-hangs-on-project-creation.patch.

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Tue, 07 Jan 2020 12:02:44 +0530
