## horizon 16.2.2

=== debian/changelog ===
horizon (3:16.2.2-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1935031).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 09 Jul 2021 11:28:56 +0000

horizon (3:16.2.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * d/watch: Add trailing slash to fix download.
  * New stable point release for OpenStack Train (LP: #1915787).
  * d/p/CVE-2020-29565.patch: Removed after fix landed upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 17 Feb 2021 08:23:41 +0000

horizon (3:16.2.0-0ubuntu1~cloud1) bionic-train; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * SECURITY UPDATE: ensure next parameter is validated to prevent malicious
    URL injection
    - d/p/CVE-2020-29565.patch: Make sure the next URL is in the same origin
      as Horizon before redirecting to it.
    - CVE-2020-29565

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Dec 2020 15:40:10 -0500

horizon (3:16.2.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1883892).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 18 Jun 2020 06:48:44 +0000

horizon (3:16.1.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 07 Apr 2020 20:32:22 +0000
