=== debian/control ===
--- 
+++ 
@@ -62,8 +62,8 @@
  python3-yaml (>= 3.12),
 Standards-Version: 4.1.4
 Homepage: https://launchpad.net/horizon
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/horizon
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/horizon
 
 Package: openstack-dashboard
 Architecture: all
