=== debian/changelog ===
horizon (3:18.0.1~git2020021409.bb959361b-0ubuntu3) focal; urgency=medium

  * d/rules: Force regeneration of SOURCES.txt to ensure that generated
    django{js}.mo files are included in binary packages, resolving issues
    with translations (LP: #1862343).

 -- James Page <james.page@ubuntu.com>  Wed, 26 Feb 2020 11:54:13 +0000

horizon (3:18.0.1~git2020021409.bb959361b-0ubuntu2) focal; urgency=medium

  * d/control: Add epoch to python3-django (Build-)Depend.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 10:12:40 -0500

horizon (3:18.0.1~git2020021409.bb959361b-0ubuntu1) focal; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-horizon-test-settings.patch: Refreshed.
  * d/p/debian/patches/ubuntu_settings.patch: Refreshed.
  * d/control: Removed min version for python3-hacking.

  [ Corey Bryant ]
  * d/watch: Scope to 18.x series.
  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/py3dist-overrides: Upstream has replaced babel-django with enmerkar.
    This is not needed in distro, as it is only required when extracting
    translation strings by OpenStack CI infra.
  * d/bundle-xstatic.sh: Switch to pip3.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 09:30:36 -0500

horizon (3:17.0.0~b1~git2019121712.f7313b74c-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 12:20:47 -0500
